burn_classes:
  unburned: 35
  low: 39956
  moderate: 107811
  high: 4247
emampr_landcover_vote_2015:
  42: 292930
  52: 11756
  71: 1306
  23: 37
  11: 33
  24: 28
soil_textures:
  clay loam: 305992
  silt loam: 98
